 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(209, 158, 32, 1)), linear-gradient(to bottom, rgba(241, 197, 14, 1), rgba(241, 197, 14, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 921px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-tabs-1 {
  min-height: 675px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-5 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-6 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-7 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-8 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-9 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 420px;
  height: 367px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: -367px 0 0 522px;
}

.u-section-1 .u-text-3 {
  margin: 23px 0 0 522px;
}

.u-section-1 .u-text-4 {
  line-height: 1.8;
  margin: 27px 0 0 522px;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 420px;
  height: 367px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: -367px 0 0 522px;
}

.u-section-1 .u-text-6 {
  margin: 23px 0 0 522px;
}

.u-section-1 .u-text-7 {
  line-height: 1.8;
  margin: 27px 0 0 522px;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 420px;
  height: 367px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-8 {
  margin: -367px 0 0 522px;
}

.u-section-1 .u-text-9 {
  margin: 23px 0 0 522px;
}

.u-section-1 .u-text-10 {
  line-height: 1.8;
  margin: 27px 0 0 522px;
}

.u-section-1 .u-tab-pane-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 3px 30px;
}

.u-section-1 .u-image-4 {
  width: 420px;
  height: 367px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-11 {
  margin: -367px 0 0 522px;
}

.u-section-1 .u-text-12 {
  margin: 23px 0 0 522px;
}

.u-section-1 .u-text-13 {
  line-height: 1.8;
  margin: 11px 0 0 522px;
}

.u-section-1 .u-tab-pane-5 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 3px 30px;
}

.u-section-1 .u-image-5 {
  width: 420px;
  height: 367px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-14 {
  margin: -367px 0 0 522px;
}

.u-section-1 .u-text-15 {
  margin: 23px 0 0 522px;
}

.u-section-1 .u-text-16 {
  line-height: 1.8;
  margin: 11px 0 0 522px;
}

.u-section-1 .u-tab-pane-6 {
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  width: 420px;
  height: 367px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-17 {
  margin: -367px 0 0 522px;
}

.u-section-1 .u-text-18 {
  margin: 23px 0 0 522px;
}

.u-section-1 .u-text-19 {
  line-height: 1.8;
  margin: 23px 0 0 522px;
}

.u-section-1 .u-tab-pane-7 {
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  width: 420px;
  height: 367px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-20 {
  margin: -367px 0 0 522px;
}

.u-section-1 .u-text-21 {
  margin: 23px 0 0 522px;
}

.u-section-1 .u-text-22 {
  line-height: 1.8;
  margin: 27px 0 0 522px;
}

.u-section-1 .u-tab-pane-8 {
  background-image: none;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-8 {
  width: 420px;
  height: 367px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-23 {
  margin: -367px 0 0 522px;
}

.u-section-1 .u-text-24 {
  margin: 23px 0 0 522px;
}

.u-section-1 .u-text-25 {
  line-height: 1.8;
  margin: 27px 0 0 522px;
}

.u-section-1 .u-tab-pane-9 {
  background-image: none;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-9 {
  width: 420px;
  height: 367px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-26 {
  margin: -367px 0 0 522px;
}

.u-section-1 .u-text-27 {
  margin: 23px 0 0 522px;
}

.u-section-1 .u-text-28 {
  line-height: 1.8;
  margin: 27px 0 0 522px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -339px;
    margin-right: 102px;
    margin-left: 454px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-left: 455px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 150px;
    margin-right: 116px;
    margin-left: 210px;
  }

  .u-section-1 .u-image-2 {
    width: 307px;
    height: 286px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -286px;
    margin-left: 322px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 322px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 86px;
    margin-left: 322px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-image-3 {
    width: 329px;
    height: 303px;
    margin-top: 40px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -342px;
    margin-right: 17px;
    margin-left: 339px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 17px;
    margin-left: 339px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 17px;
    margin-left: 339px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-image-4 {
    width: 312px;
    height: 312px;
    margin-top: 62px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -374px;
    margin-right: 27px;
    margin-left: 349px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 27px;
    margin-left: 349px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 27px;
    margin-left: 349px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-image-5 {
    width: 317px;
    height: 317px;
    margin-top: 59px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -376px;
    margin-right: 22px;
    margin-left: 344px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-right: 60px;
    margin-left: 344px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-right: 60px;
    margin-left: 344px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1 .u-image-6 {
    width: 321px;
    height: 321px;
    margin-top: 30px;
  }

  .u-section-1 .u-text-17 {
    margin-top: -351px;
    margin-right: 11px;
    margin-left: 333px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 11px;
    margin-left: 333px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 11px;
    margin-left: 333px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-image-7 {
    width: 326px;
    height: 326px;
    margin-top: 28px;
  }

  .u-section-1 .u-text-20 {
    margin-top: -354px;
    margin-right: 15px;
    margin-left: 337px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-right: 60px;
    margin-left: 337px;
  }

  .u-section-1 .u-text-22 {
    width: auto;
    margin-right: 60px;
    margin-left: 337px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-image-8 {
    width: 325px;
    height: 285px;
    margin-top: 48px;
  }

  .u-section-1 .u-text-23 {
    margin-top: -333px;
    margin-right: 14px;
    margin-left: 336px;
  }

  .u-section-1 .u-text-24 {
    width: auto;
    margin-right: 48px;
    margin-left: 336px;
  }

  .u-section-1 .u-text-25 {
    width: auto;
    margin-right: 48px;
    margin-left: 336px;
  }

  .u-section-1 .u-image-9 {
    width: 295px;
    height: 258px;
    margin-top: 62px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-26 {
    margin-top: -320px;
    margin-left: 322px;
  }

  .u-section-1 .u-text-27 {
    margin-left: 322px;
  }

  .u-section-1 .u-text-28 {
    margin-left: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 294px;
    height: 242px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -242px;
    margin-right: 0;
    margin-left: 336px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
    margin-right: 30px;
    margin-left: 337px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 7px 0;
  }

  .u-section-1 .u-image-2 {
    width: 266px;
    height: 248px;
    margin-top: 51px;
    margin-left: 3px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -299px;
    margin-right: -329px;
    margin-left: 232px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 35px;
    margin-right: 60px;
    margin-left: 281px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 15px;
    margin-right: 35px;
    margin-left: 277px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 10px 0;
  }

  .u-section-1 .u-image-3 {
    width: 262px;
    height: 185px;
    margin-top: 38px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-8 {
    width: 410px;
    margin-top: -223px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 13px;
    margin-right: 49px;
    margin-left: 273px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 32px;
    margin-right: 95px;
    margin-left: 275px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 213px;
    height: 177px;
    margin-left: 3px;
  }

  .u-section-1 .u-text-11 {
    width: 233px;
    margin-top: -233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 15px;
    margin-right: 44px;
    margin-left: 232px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 14px;
    margin-right: 44px;
    margin-left: 232px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    width: 299px;
    height: 258px;
    margin-top: 63px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-14 {
    width: 261px;
    margin-top: -314px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-15 {
    margin-top: 12px;
    margin-right: 10px;
    margin-left: 318px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 9px;
    margin-right: 17px;
    margin-left: 315px;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 9px 0;
  }

  .u-section-1 .u-image-6 {
    width: 259px;
    height: 185px;
    margin-top: 51px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: -232px;
    margin-right: 178px;
    margin-left: 150px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 14px;
    margin-right: 40px;
    margin-left: 290px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: 35px;
    margin-right: 19px;
    margin-left: 291px;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 5px 0;
  }

  .u-section-1 .u-image-7 {
    width: 281px;
    height: 253px;
    margin-top: 64px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-20 {
    width: 452px;
    margin-top: -317px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-21 {
    margin-top: 20px;
    margin-right: 4px;
    margin-left: 304px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 23px;
    margin-right: 20px;
    margin-left: 299px;
  }

  .u-section-1 .u-container-layout-8 {
    padding: 6px 0;
  }

  .u-section-1 .u-image-8 {
    width: 228px;
    height: 173px;
    margin-top: 102px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-23 {
    width: 399px;
    margin-top: -271px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-24 {
    margin-top: 47px;
    margin-right: 20px;
    margin-left: 268px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 19px;
    margin-right: 11px;
    margin-left: 268px;
  }

  .u-section-1 .u-container-layout-9 {
    padding: 11px 0;
  }

  .u-section-1 .u-image-9 {
    width: 216px;
    height: 169px;
    margin-top: 100px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-26 {
    width: 248px;
    margin-top: -265px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-27 {
    width: auto;
    margin-top: 10px;
    margin-right: 22px;
    margin-left: 242px;
  }

  .u-section-1 .u-text-28 {
    width: auto;
    margin-top: 15px;
    margin-right: 34px;
    margin-left: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 245px;
    height: 201px;
    margin-top: 254px;
    margin-right: 16px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -438px;
    margin-right: 92px;
    margin-left: 146px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 5px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 16px;
    margin-right: 265px;
    margin-left: 11px;
  }

  .u-section-1 .u-image-2 {
    width: 278px;
    height: 225px;
    margin-top: 153px;
    margin-right: 9px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: 356px;
    margin-top: -378px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 8px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 8px;
    margin-right: 304px;
    margin-left: 12px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-3 {
    width: 241px;
    height: 203px;
    margin-top: 136px;
    margin-right: 13px;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: 370px;
    margin-top: -340px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 3px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 11px;
    margin-right: 279px;
    margin-left: 7px;
  }

  .u-section-1 .u-image-4 {
    width: 234px;
    height: 195px;
    margin-top: 151px;
    margin-right: 30px;
    margin-left: auto;
  }

  .u-section-1 .u-text-11 {
    width: 256px;
    margin-top: -343px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -1px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 25px;
    margin-right: 294px;
    margin-left: 11px;
  }

  .u-section-1 .u-image-5 {
    width: 236px;
    height: 204px;
    margin-top: 139px;
    margin-right: 41px;
    margin-left: auto;
  }

  .u-section-1 .u-text-14 {
    width: 287px;
    margin-top: -342px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 14px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 5px;
    margin-right: 291px;
    margin-left: 5px;
  }

  .u-section-1 .u-image-6 {
    width: 252px;
    height: 162px;
    margin-top: 171px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-text-17 {
    margin-top: -329px;
    margin-right: 88px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 12px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 4px;
    margin-right: 245px;
    margin-left: 13px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-7 {
    width: 270px;
    height: 241px;
    margin-top: 140px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-text-20 {
    margin-top: -376px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 10px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 16px;
    margin-right: 286px;
    margin-left: 8px;
  }

  .u-section-1 .u-image-8 {
    width: 276px;
    height: 209px;
    margin-top: 129px;
    margin-right: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-text-23 {
    margin-top: -334px;
  }

  .u-section-1 .u-text-24 {
    margin-top: 7px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 26px;
    margin-right: 289px;
    margin-left: 16px;
  }

  .u-section-1 .u-image-9 {
    width: 261px;
    height: 204px;
    margin-top: 123px;
    margin-right: 3px;
    margin-left: auto;
  }

  .u-section-1 .u-text-26 {
    margin-top: -324px;
  }

  .u-section-1 .u-text-27 {
    margin-top: 14px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-28 {
    margin-top: 8px;
    margin-right: 269px;
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 1013px;
    margin-bottom: 8px;
  }

  .u-section-1 .u-image-1 {
    width: 266px;
    height: 212px;
    margin-top: 282px;
    margin-right: auto;
    margin-left: 34px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -486px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 4px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 233px;
    margin-right: 10px;
    margin-left: 5px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    width: 260px;
    height: 118px;
    margin-top: 204px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -312px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 137px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 137px;
    height: 142px;
    margin-top: 197px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -339px;
    width: 340px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 37px;
    margin-right: 150px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    width: 163px;
    height: 89px;
    margin-top: 201px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: -287px;
    margin-right: 37px;
    margin-left: 71px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 8px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 22px;
    margin-right: 178px;
    margin-left: 12px;
  }

  .u-section-1 .u-image-5 {
    width: 145px;
    height: 145px;
    margin-top: 207px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-14 {
    width: 257px;
    margin-top: -352px;
  }

  .u-section-1 .u-text-15 {
    margin-top: -1px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-16 {
    margin-top: -1px;
    margin-right: 180px;
    margin-left: 7px;
  }

  .u-section-1 .u-image-6 {
    width: 206px;
    height: 85px;
    margin-top: 214px;
    margin-right: 42px;
  }

  .u-section-1 .u-text-17 {
    margin-top: -298px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 7px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-19 {
    margin: 86px 60px -21px 27px;
  }

  .u-section-1 .u-image-7 {
    width: 193px;
    height: 172px;
    margin-top: 207px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: -369px;
    margin-right: 16px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 4px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 174px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-8 {
    width: 231px;
    height: 172px;
    margin-top: 205px;
    margin-right: auto;
  }

  .u-section-1 .u-text-23 {
    width: 271px;
    margin-top: -365px;
  }

  .u-section-1 .u-text-24 {
    margin-right: 6px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 182px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-image-9 {
    width: 287px;
    height: 224px;
    margin-top: 164px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-26 {
    margin-top: -385px;
  }

  .u-section-1 .u-text-27 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-28 {
    margin-top: 240px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

.u-section-1 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout-2.u-container-layout-2.u-container-layout-2:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-container-layout-2 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout-2.u-container-layout-2.u-container-layout-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-container-layout-2 {
  border-color: transparent !important;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-section-1 .u-container-layout-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-container-layout-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-tab-content-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-tab-content-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-tab-content-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-tab-content-1.u-tab-content-1.u-tab-content-1:hover:not([data-block-selected]):not([data-cell-selected]) {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-tab-content-1 {
  border-color: transparent !important;
}

.u-section-1 .u-tab-content-1.u-tab-content-1.u-tab-content-1.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-tab-content-1 {
  border-color: transparent !important;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-section-1 .u-tab-content-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-tab-content-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}